li:hover {
    background-color: teal;
}li:hover a{
    color: white;
}

li a:hover::after{
    content: ' this is a link';
    color: red;
    text-decoration: underline;
}

.go-to {
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
}

.go-to:focus {
    width: 100px;
    border: 2px solid black;
}